Jump to content

Problems installing MTA and running it


Recommended Posts

I just downloaded MTA:VC 0.3r2, full install. I am not sure if I need the 0.3 client, But I have no clue how to acquire it. the client cannot find the game settings or let alone detect the game itself. anyone help me?

A: You don't need the 0.3 client if you have the full 0.3r2 install

B: What settings? Whats the exact error?

C: Same... What error?

eAi

Link to post
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...